
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
* { font-family: 'Roboto Condensed', sans-serif !important; }
/* ==========================================================
GALERIA
========================================================== */
.buttons-event{
  float: right;
  position: absolute;
  right: 15px;
  top: 11px;
}

.drop-box{
  background: #F8F8F8;
  border: 5px dashed #DDD;
  width: 100%;
  height: 100px;
  text-align: center;
  padding-top: 30px;
  margin: 10px;
  font-size: 20px;
}

.gallery-content {
  max-width: 250px;
  padding: 5px 20px 5px 20px;
  background: #F8F8F8;
  border: 2px solid #DDD;
  float: left;
  margin: 3px 5px 3px 5px;
  text-align: center;
}

.gallery{
  max-height: 250px;
  margin: auto;
  padding-bottom: 5px;
}

.title-img-gallery {
  text-align: center;
  placeholder: "Type title";
  margin-bottom: 3px;
  background-color: #F8F8F8;
  border: 1px solid #ddd;
}

.externa {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url('../img/background.jpg');
	-weblit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

.interna {
	position: absolute;
	width: 70%;
	max-width: 450px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	border: 2px solid #ccc;
	border-radius: 23px;
	padding: 30px;
	background-color: rgba(255,255,255,0.7);
}

.interna .titlelogin {
	color: #337AB7;
}

.buttonlogin {
	margin: 0 auto;
	display: block !important;
	width: 40%;
}

.titlelogin {
	text-align: center;
	margin-bottom: 21px;
	color: #fff;
	font-size: xx-large;
}

/* menu */
.dark, .dark .item, .dark .item a {
	background-color: black;
}

.dark .item a.active,
.dark .item a.active:hover {
	background-color: aqua;
}

/* base */
.row + .row {
	margin-top: 0;
}

.bar-admin-buttons .button {
	margin-left: 15px;
	text-transform: uppercase;
}

/* Tipos de eventos */
div.checkbox.ubicacion-modulo {
	position: absolute;
	top: 6px;
	right: 80px;
}

div.checkbox.ubicacion-modulo label {
	margin-left: 30px;
}

/* Empty. Add your own CSS if you like */
.pane, .view { overflow-y: scroll !important; }


.listado {
	padding-bottom: 10px;
	border-top: 1px solid #B9B9B9;
	border-bottom: 1px solid #EAEAEA;
	background-color: whitesmoke;
}

.listado.titulo .titulo {
	padding-top: 6px;
}

.listado.titulo .botones {
	padding-top: 10px;
}

#mapid {
	position: fixed;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.sectionEvent {
	padding-bottom: 5px;
}

.thumbimg {
	width: 100px;
	height: 100px;
}

/* ==========================================================
	PROGRAMME
========================================================== */
.botones-derecha { /* speaker actions: edit, remove */
	position: absolute;
	right: 5px;
	top: 3px;
}


/* ==========================================================
EXHIBITORS
========================================================== */
.logo-exhibitor {
	padding-bottom: 15px;
}

/* ==========================================================
	DATEPICKER
========================================================== */

/* SOBRE ESCRIBIR ESTILOS DE BOOTSTRAP */
.ionic-datepicker .row{
	margin: 0;
}

.ionic-datepicker .col.left_arrow,
.ionic-datepicker .col.drop_down,
.ionic-datepicker .col.right_arrow {
	float: left;
}

.ionic-datepicker .col.drop_down .col.col-50 {
	float: left;
}

/* calendario */
.ionic-datepicker .calendar_grid > .row {
	text-align: center;
}

.ionic-datepicker .calendar_grid > .row > .col,
.ionic-datepicker .calendar_grid .col.no_padding {
	width: 30px;
	display: inline-block;
	vertical-align: top;
}

/* ==========================================================
	INSTAGRAM API
========================================================== */
.insta-form {
	text-align: center;
	width: 300px;
	margin: auto;
}

.insta-view {
	margin: auto;
	text-align: center;
	width: 350px;
	height: 624px;
	padding: 79px 44px 74px;
	background-size: 100%;
	background-image: url(../img/iphone.jpg);
	background-repeat: no-repeat;
}

.instaphoto {
	padding: 10px;
	border-bottom: solid 1px #ccc;
}

.wrap-phone {
	overflow: scroll;
	width: 100%;
	height: 450px;
}

.wrap-phone img {
	max-width: 100%;
	height: auto;
}
/* ==========================================================
MODULOS DE EVENTO: EDITAR MODULOS
========================================================== */
body.type-edit {
	background: #3D79B1;
}

section.typesEdit {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	overflow-y: scroll;
}

section.typesEdit > .container-fluid {
	padding-top: 100px;
	padding-bottom: 100px;
}

section.typesEdit .columna {
	max-width: 350px;
}

section.typesEdit .nombre-lista {
	font-weight: 800;
	color: gray;
}

section.typesEdit .columna-modulos {
	padding: 15px;
	border-radius: 10px;
	background-color: #E4E4E4;
}

section.typesEdit .lista-modulos {
	min-height: 30px;
}

section.typesEdit .lista-modulos > li {
	min-height: 30px;
	margin-bottom: 5px;
	border-radius: 4px;
	background-color: lightgray;
	cursor: pointer;
}

section.typesEdit .lista-modulos > li .nombre {
	padding: 5px 10px;
	border-radius: 4px;
	box-shadow: 0 1px 1px #C3C3C3;
	background-color: white;
}

section.typesEdit h4.nombre-lista {
	text-transform: uppercase;
}

/* ==========================================================
SIDEMENU
========================================================== */
.items-menu {
  position: absolute;
  text-align: center;
  bottom: 0px;
  z-index: 10;
}
.item-menu-content {
  vertical-align: top;
  display: inline-block;
  padding: 0px 12px;
}
.item-menu-icon {
  font-size: 35px;
  margin-bottom: -10px;
}
.item-menu-text {
  font-weight: normal; font-size: 14px;
}
/* ==========================================================
RATES & SERVICES
========================================================== */
.acoordion .ta-editor.ta-html,
.acoordion .ta-scroll-window.form-control,
.acoordion .ta-scroll-window > .ta-bind {
	min-height: 150px;
}

.acoordion .ta-toolbar.btn-toolbar {
	display: none;
	visibility: hidden;
}

.setting-label{
  font-size: 24px;
  text-align: center;
}
